[[source]]
url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"

[packages]
humanfriendly = "*"
wcmatch = "*"
pyyaml = "*"

[dev-packages]
mypy = "*"
types-pyyaml = "*"

[requires]
python_version = "3"
